/* Generic Shopp Styles */
.shopp-title { margin: 0; }

#shopp .submit { text-align: right; }
#shopp form { text-align: left; }
#shopp form.product ul.options { list-style: none; }
#shopp form ul { line-height: 1; }
#shopp form label { font-size: 14px; font-weight: bold; padding-bottom: 3px; }
#shopp form ul li span label, #shopp form div label { font-size: 11px; font-weight: normal; padding-bottom: 8px; }

/** Catalog/Category */
.products { *zoom: 1; }
.products:before, .products:after { content: " "; display: table; }
.products:after { clear: both; }
.products .product { width: 46.428571429% !important; /*  260/560 */ margin: 0 7.142857143% 40px 0; /*  40/560 */ float: left; text-align: center; }
.products .product img { display: block; padding: 5px; margin: 0 auto 10px; background: #FFF; box-shadow: 0 0 5px rgba(0, 0, 0, 0.25); }
.products .product h4 { margin: 0; }

#shopp .price { color: #21ac6e; }

#shopp .original { text-decoration: line-through; color: darkred; }

.shopp-nav { clear: both; }

/* Faceted menu cancel filter link styles */
.filters a.cancel:before { content: "["; }

.filters a.cancel { font-weight: bold; }

.filters a.cancel:after { content: "]"; }

.filters a.cancel:hover { text-decoration: none; }

#shopp ul.breadcrumb { margin: 0 0 20.956px; }

#shopp ul.breadcrumb li { background: none; padding: 0; display: inline; margin-left: 0; text-indent: 0; }

#shopp ul.categories { float: left; margin-right: 20px; }

/* Category Pagination */
#shopp ul.paging { /* placeholder for your styles - inherited defaults: clear: none; display: inline-block; */ }

#shopp ul.paging li { /* placeholder for your styles - inherited defaults: display: inline-block; margin-left: 5px; */ }

#shopp ul.paging li a { /* page links default styling */ }

#shopp ul.paging li a:hover { /* page links hover styling */ }

#shopp ul.paging li.active { /* currrent page style */ }

#shopp ul.paging li.disabled { /* style for disabled previous/next links */ }

#shopp ul.paging li.previous a, #shopp ul.paging li.next a { /* previous/next link style */ }

/** Product Pages */
.product-gallery { margin: 0 0 20.956px; }
.product-gallery ul, .product-gallery ol { margin: 0; padding: 0; list-style: none !important; }
.product-gallery ul li, .product-gallery ol li { display: block; margin: 0; padding: 0; }
.product-gallery .slides { width: 100%; margin: 0 0 10px !important; *zoom: 1; }
.product-gallery .slides:before, .product-gallery .slides:after { content: " "; display: table; }
.product-gallery .slides:after { clear: both; }
.product-gallery .slides li { width: 100%; }
.product-gallery .slides li img { display: block; padding: 5px; background: #FFF; box-shadow: 0 0 5px rgba(0, 0, 0, 0.25); }
.product-gallery .slides > li { display: none; -webkit-backface-visibility: hidden; }
.product-gallery .flex-control-thumbs { *zoom: 1; }
.product-gallery .flex-control-thumbs:before, .product-gallery .flex-control-thumbs:after { content: " "; display: table; }
.product-gallery .flex-control-thumbs:after { clear: both; }
.product-gallery .flex-control-thumbs li { float: left; margin: 0 5px 5px 0 !important; }
.product-gallery .flex-control-thumbs li img { display: block; cursor: pointer; }

.product-summary { font-style: italic; font-size: 1.2em; }

.product-desc ul, .product-desc ol { padding: 0 !important; margin: 0 0 20.956px 20.956px !important; }
.product-desc ul ul, .product-desc ul ol, .product-desc ol ul, .product-desc ol ol { margin: 5px 0 5px 20.956px !important; font-size: 1em; }

form.product { *zoom: 1; }
form.product:before, form.product:after { content: " "; display: table; }
form.product:after { clear: both; }
form.product .variations, form.product .addons { margin-bottom: 20.956px !important; }
form.product .variations li, form.product .addons li { margin: 0 0 10px !important; }
form.product .variations li label, form.product .addons li label { display: block !important; }
form.product .product-quantity { width: 100px !important; float: left; margin: 0 5px 0 0; }
form.product .product-addtocart label { display: block !important; }
form.product .addtocart { float: left; }

#shopp form.product ul, #shopp form.product ul li, #shopp form.product ul li label { clear: none; }

#shopp form.product ul { width: auto; }

#shopp ul.variations label { display: block; }

#shopp dl { overflow: hidden; }

#shopp dt { clear: left; float: left; text-align: right; width: 50%; margin-right: 1em; }

#shopp dd { clear: right; width: 50%; padding-left: 50%; }

#shopp .gallery { margin: 0 0 20.956px; float: none; }

#shopp .gallery .previews { overflow: visible !important; display: block; padding: 5px; }

#shopp .gallery .thumbnails { margin: 0; *zoom: 1; }
#shopp .gallery .thumbnails:before, #shopp .gallery .thumbnails:after { content: " "; display: table; }
#shopp .gallery .thumbnails:after { clear: both; }

#shopp .gallery .thumbnails li { display: block; margin: 0 5px 5px 0; float: left; }

#shopp .gallery ul.previews img { display: block; }

/** Category List Widget */
ul.shopp_categories { /* category list container */ }

ul.shopp_categories li { /* category listing containers */ }

ul.shopp_categories li a { /* category link default styles */ }

ul.shopp_categories li a:hover { /* category link hover styles */ }

ul.shopp_categories li span { /* categpry product count styles */ }

ul.shopp_categories li.current { /* currently viewed category container */ }

ul.shopp_categories li.current a { /* currently viewed category link style */ }

ul.shopp_categories li.current a:hover { /* currently viewed category link hover style */ }

ul.shopp_categories li ul.children { /* sub-category list container */ }

ul.shopp_categories li ul.children li { /* sub-category listing container */ }

ul.shopp_categories li ul.active { /* active sub-category container */ }

/* Collapsed sub-category menus example
ul.shopp_categories li ul.children { display: none; }
ul.shopp_categories li ul.active { display: block; }
*/
/** Side Products Widget */
.sideproduct { margin-top: 20px; }

.sideproduct h3 { margin-top: 0; }

/** Shopping Cart */
#cart tbody th, #cart tbody td { padding: 5px; border: none; background: none; }
#cart tbody .item { width: 50%; text-align: left; }
#cart tbody .cart-item td { padding-top: 10px; padding-bottom: 10px; border-bottom: 1px dashed #115738; }
#cart tbody .cart-item:first-child td select, #cart tbody .cart-item:first-child td ul { margin: 5px 0; }
#cart .money, #cart .totals th, #cart .buttons td { text-align: right; white-space: nowrap; }
#cart .totals.total th, #cart .totals.total td { font-size: 130%; }
#cart .cart-quantity { float: left; margin-right: 7px; }
#cart .remove { width: 16px; height: 16px; display: block; margin-top: 7px; background: url(../images/remove.png) no-repeat; text-indent: -9999px; overflow: hidden; }
#cart input, #cart select { width: auto; }
#cart address { font-style: normal; }

.cart-nav { *zoom: 1; }
.cart-nav:before, .cart-nav:after { content: " "; display: table; }
.cart-nav:after { clear: both; }
.cart-nav .cart-nav-left { width: 50%; float: left; }
.cart-nav .cart-nav-right { width: 50%; float: right; text-align: right; }

/** Shopping Cart Widget */
#shopp-cart.widget p.status { margin-bottom: 10px; }

#shopp ul.account li { display: inline-block; width: 200px; padding-top: 18px; }

/** Checkout */
#shopp #shipping-methods { padding-left: 30px; }

#shopp #shipping-methods li { margin-top: 5px; }

#shopp #shipping-methods input { margin-left: -16px; }

#shopp .shopp-errors { color: #990000; }

#shopp input.error { background: #ffdddd; }

#shopp label.error { color: #990000; font-weight: bold; }

.clickwrap-terms { overflow: auto; height: 200px; border: 1px solid #333; padding: 0.5em; margin-bottom: 1em; }

/** Order Receipt */
#shopp #receipt { position: relative; margin: 20px 0; }

#shopp #receipt address { font-style: normal; }

#shopp #receipt fieldset { padding: 0; margin: 0; }

#shopp #receipt fieldset legend { display: block; }

#shopp #receipt table { overflow: hidden; }

#shopp #receipt .transaction { margin: 0 0 20.956px; }
#shopp #receipt .transaction th { text-align: left; }

#shopp #receipt .labels { width: 100%; margin: 0 0 20.956px; }

#shopp #receipt table.labels td { vertical-align: top; }

#shopp #receipt .order { width: 100%; overflow: hidden; border: none; }

#shopp #receipt td { border: none; }

#shopp #receipt th { font-weight: bold; text-align: left; border: none; }

#shopp #receipt th, #shopp #receipt td { padding: 3px 0; }

#shopp #receipt .order .item { width: 50%; }

#shopp #receipt .order td.qty { text-align: center; }

#shopp #receipt .order .money, #shopp #receipt .order .total, #shopp #receipt .order .buttons td { text-align: right; }

#shopp #receipt .order .totals.total th, #shopp #receipt .order .totals.total td { font-size: 130%; }
